{
  "type" : "record",
  "name" : "IlluminaSummaryV1",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "This is the summary provided by illumina for all V1 (old version) of their pipeline",
  "fields" : [ {
    "name" : "illumina_version",
    "type" : {
      "type" : "enum",
      "name" : "IlluminaVersion",
      "symbols" : [ "IlluminaSummaryV1", "IlluminaSummaryV2", "IlluminaSummaryV4", "IlluminaSummaryCancerV2", "IlluminaSummaryCancerV4" ]
    }
  }, {
    "name" : "PERCENT_Q30_R1",
    "type" : "double"
  }, {
    "name" : "PERCENT_Q30_R2",
    "type" : "double"
  }, {
    "name" : "PERCENT_ALIGNED_R1",
    "type" : "double"
  }, {
    "name" : "INVERSIONCOUNT",
    "type" : "double"
  }, {
    "name" : "DELETIONS_PERCENT_FOUND_IN_DBSNP",
    "type" : "double"
  }, {
    "name" : "PERCENT_ALIGNED_R2",
    "type" : "double"
  }, {
    "name" : "INDELS_PERCENT_FOUND_IN_DBSNP",
    "type" : "double"
  }, {
    "name" : "STOPGAINEDINS",
    "type" : "double"
  }, {
    "name" : "SYNONYMOUSSNVS",
    "type" : "double"
  }, {
    "name" : "SPLICESITEREGIONDEL",
    "type" : "double"
  }, {
    "name" : "STOPLOSTSNVS",
    "type" : "double"
  }, {
    "name" : "SYNONYMOUSINS",
    "type" : "double"
  }, {
    "name" : "SYNONYMOUSDEL",
    "type" : "double"
  }, {
    "name" : "NUMSNVSINCODINGREGIONS",
    "type" : "double"
  }, {
    "name" : "STOPGAINEDSNVS",
    "type" : "double"
  }, {
    "name" : "SAMPLE_ID",
    "type" : "string"
  }, {
    "name" : "NUMDELINEXONS",
    "type" : "double"
  }, {
    "name" : "TANDEMDUPLICATIONPERCENTINGENES",
    "type" : "double"
  }, {
    "name" : "SNVS_ALL",
    "type" : "double"
  }, {
    "name" : "CNVNUMBERINGENES",
    "type" : "double"
  }, {
    "name" : "CNVPERCENTINGENES",
    "type" : "double"
  }, {
    "name" : "NUMDELINGENES",
    "type" : "double"
  }, {
    "name" : "NUMSNVSINGENES",
    "type" : "double"
  }, {
    "name" : "INSERTIONS_PERCENT_FOUND_IN_DBSNP",
    "type" : "double"
  }, {
    "name" : "SPLICESITEREGIONSNVS",
    "type" : "double"
  }, {
    "name" : "INSERTIONS",
    "type" : "double"
  }, {
    "name" : "FRAGMENT_LENGTH_MIN",
    "type" : "double"
  }, {
    "name" : "STOPLOSTDEL",
    "type" : "double"
  }, {
    "name" : "FRAGMENT_LENGTH_SD",
    "type" : "double"
  }, {
    "name" : "NONSYNONYMOUSINS",
    "type" : "double"
  }, {
    "name" : "FRAGMENT_LENGTH_MAX",
    "type" : "double"
  }, {
    "name" : "FRAMESHIFTDEL",
    "type" : "double"
  }, {
    "name" : "DELETIONPERCENTINGENES",
    "type" : "double"
  }, {
    "name" : "INDEL_HET_HOM_RATIO",
    "type" : "double"
  }, {
    "name" : "UTRREGIONDEL",
    "type" : "double"
  }, {
    "name" : "RUNFOLDER",
    "type" : "string"
  }, {
    "name" : "MATUREMIRNAINS",
    "type" : "double"
  }, {
    "name" : "INVERSIONNUMBERINGENES",
    "type" : "double"
  }, {
    "name" : "NUMINSINCODINGREGIONS",
    "type" : "double"
  }, {
    "name" : "INSERTIONPERCENTINGENES",
    "type" : "double"
  }, {
    "name" : "CALLABLE_AUTOSOMAL_FRACTION",
    "type" : "double"
  }, {
    "name" : "NONSYNONYMOUSDEL",
    "type" : "double"
  }, {
    "name" : "FRAMESHIFTSNVS",
    "type" : "double"
  }, {
    "name" : "SVSTATISTICSFLAG",
    "type" : "string"
  }, {
    "name" : "CNVCOUNT",
    "type" : "double"
  }, {
    "name" : "NONSYNONYMOUSSNVS",
    "type" : "double"
  }, {
    "name" : "DELETIONCOUNT",
    "type" : "double"
  }, {
    "name" : "CNVSTATISTICSFLAG",
    "type" : "string"
  }, {
    "name" : "INSERTIONNUMBERINGENES",
    "type" : "double"
  }, {
    "name" : "STOPGAINEDDEL",
    "type" : "double"
  }, {
    "name" : "MISMATCHRATE_R1",
    "type" : "double"
  }, {
    "name" : "SNVS",
    "type" : "double"
  }, {
    "name" : "SNV_HET_HOM_RATIO",
    "type" : "double"
  }, {
    "name" : "SPLICESITEREGIONINS",
    "type" : "double"
  }, {
    "name" : "NUMINSINEXONS",
    "type" : "double"
  }, {
    "name" : "MISMATCHRATE_R2",
    "type" : "double"
  }, {
    "name" : "NUMDELINCODINGREGIONS",
    "type" : "double"
  }, {
    "name" : "INSERTION_HET_HOM_RATIO",
    "type" : "double"
  }, {
    "name" : "NUMINSINGENES",
    "type" : "double"
  }, {
    "name" : "SNV_TS_TV_RATIO",
    "type" : "double"
  }, {
    "name" : "TANDEMDUPLICATIONNUMBERINGENES",
    "type" : "double"
  }, {
    "name" : "SNVS_PERCENT_FOUND_IN_DBSNP",
    "type" : "double"
  }, {
    "name" : "UTRREGIONINS",
    "type" : "double"
  }, {
    "name" : "MATUREMIRNASNVS",
    "type" : "double"
  }, {
    "name" : "DELETIONNUMBERINGENES",
    "type" : "double"
  }, {
    "name" : "DELETIONS",
    "type" : "double"
  }, {
    "name" : "TOTALNUMBERINS",
    "type" : "double"
  }, {
    "name" : "TANDEMDUPLICATIONCOUNT",
    "type" : "double"
  }, {
    "name" : "PAIRED_END",
    "type" : "string"
  }, {
    "name" : "UTRREGIONSNVS",
    "type" : "double"
  }, {
    "name" : "INDELS",
    "type" : "double"
  }, {
    "name" : "NUMSNVSINEXONS",
    "type" : "double"
  }, {
    "name" : "FRAMESHIFTINS",
    "type" : "double"
  }, {
    "name" : "TOTALNUMBERSNVS",
    "type" : "double"
  }, {
    "name" : "DELETIONS_HET_HOM_RATIO",
    "type" : "double"
  }, {
    "name" : "FRAGMENT_LENGTH_MEDIAN",
    "type" : "double"
  }, {
    "name" : "REFERENCE_GENOME",
    "type" : "string"
  }, {
    "name" : "SMALLVARIANTSTATISTICSFLAG",
    "type" : "string"
  }, {
    "name" : "TOTALNUMBERDEL",
    "type" : "double"
  }, {
    "name" : "MATUREMIRNADEL",
    "type" : "double"
  }, {
    "name" : "INVERSIONPERCENTINGENES",
    "type" : "double"
  }, {
    "name" : "STOPLOSTINS",
    "type" : "double"
  }, {
    "name" : "INSERTIONCOUNT",
    "type" : "double"
  }, {
    "name" : "PERCENT_DUPLICATE_PAIRED_READS",
    "type" : "double"
  } ]
}
